﻿span.toggle-button {visibility:hidden;}
a.tabb{text-align: center;}
div#navbarSupportedContent {background: #000;color:#fff;}
.tabb p {color: #fff;}
.navbar {padding:0!important;}
nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    z-index: 999999;
    position: relative;
}
a.btncollps.collapsed {
    display: block;
    border-bottom: 1px solid #fff;
    padding: 10px;
}
.departments{background: transparent;
    border: none;
    color: #fff;outline:none!important;}
.departments option{background:#fff; color:#000!important;padding:10px!important;}    
.dnone{display:none;}
    ul {list-style-type: none;}
    a {color: #2a1478;text-decoration: none;}    
    h1 {color: #FFF;font-size: 24px;font-weight: 400;/*text-align: center;*/}
    h1 a {color: #c12c42;font-size: 16px;}
    .accordion {width: 100%;background: #FFF;}
    .accordion .link {cursor: pointer;display: block;/*padding: 15px 15px 15px 42px;*/color: #4D4D4D;font-size: 14px;font-weight: 700;border-bottom: 1px solid #CCC;position: relative;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
    .accordion li:last-child .link {border-bottom: 0;}
    .accordion li i {position: absolute;top: 16px;left: 12px;font-size: 18px;color: #595959;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
    .accordion li i.fa-chevron-down {right: 12px;left: auto;font-size: 16px;}
    .accordion li.open .link {color: #b63b4d;}
    .accordion li.open i {color: #b63b4d;}
    .accordion li.open i.fa-chevron-down {-webkit-transform: rotate(180deg);-ms-transform: rotate(180deg);-o-transform: rotate(180deg);transform: rotate(180deg);}    
    .submenu {display: none;background: #2a1478;font-size: 14px;}
    .submenu li {border-bottom: 1px solid #7a5fda;}
    .submenu a {display: block;text-decoration: none;color: #d9d9d9;padding: 12px;/*padding-left: 42px;*/-webkit-transition: all 0.25s ease;-o-transition: all 0.25s ease;transition: all 0.25s ease;}
    .submenu a:hover {background: #b63b4d;color: #FFF;}
    button.navbar-toggler.collapsed {float: right!important;}
    section.dnone.dshow {margin-top:12%;}
    button.navbar-toggler.collapsed{outline:none!important;}
    .navbar-toggler {padding: .25rem .25rem!important;}
    section.dnone.dshow.container-fluid{background: #2a1478;padding:10px!important;}
    .navbar-light1 .navbar-toggler-icon {background-image: url(../images/hambugur.png)!important;}
    @media (max-width:767px){
        .accordion li.active  ul li.active i.fa-chevron-down {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
        .accordion .link a i{
                 font-size: 14px;
        }
.accordion li ul li i.fa-chevron-down {
      font-size: 14px;
    color: #ffffff;
    font-weight: 300;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
        }
.accordion li ul li a::after{
    display:none;
}
.accordion .link ul li a{
        color: #ffffff;
}
.accordion .link ul li a:hover{
           background: rgb(42 20 120 / 91%);
}
.accordion .link ul li ul li a{
           background: rgb(42 20 120 / 91%);
}
       .accordion .link a{
    cursor: pointer;
    display: block;
    padding: 15px 15px 15px 13px;
    color: #4D4D4D;
    font-size: 14px;
    font-weight: 700;
    /* border-bottom: 1px solid #CCC; */
    position: relative;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
        .dshow{display:block!important;}    
        .main-menu{display:none!important;}
        .carousel {margin-top: 0%;}
        div#accordian{margin-top:15px!important;width:100%!important;max-height:435px!important;overflow:scroll;}
        img.desktop.img-fluid.lazyloaded.logo-front {height:70px;}
        h2.logo_heading,h2.logo_heading_p {padding-left: 90px!important;}
        .logo-front {
    position: absolute;
    top: -5px!important;
    left: 0;
}
    }
    @media (max-width:360px){section.dnone.dshow {margin-top: 14%!important;}
    .logo-front {position: absolute;top: -9px!important;left: 0;}
    h2.logo_heading,h2.logo_heading_p {padding-left: 90px!important;}
    .logo-front {top: 0px!important;}
    }